Page MenuHomePhabricator

Convert Gadgets to use extension registration
Closed, ResolvedPublic

Description

The Gadgets extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:32 PM

Change 203098 had a related patch set uploaded (by Paladox):
Add extension.json

https://gerrit.wikimedia.org/r/203098

Change 203098 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/203098

Change 208351 had a related patch set uploaded (by Legoktm):
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208351

Change 208351 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208351

Legoktm closed this task as Resolved.May 2 2015, 5:02 AM
Legoktm assigned this task to Paladox.
Legoktm updated the task description. (Show Details)
Legoktm set Security to None.
Restricted Application added a subscriber: Luke081515. · View Herald TranscriptJul 2 2015, 10:52 AM